<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<h4>Certificação</h4>

	<p>
		Para que você receba a declaração de conclusão da capacitação, é necessário fazer a avaliação<br>
		final. Recomendamos que esta seja a última etapa do curso, depois que você tiver concluído seus estudos.<br>
		<br>
		A avaliação vale de zero (0,0) a dez (10,0). Para receber a declaração de conclusão de<br>
		curso é necessário tirar, pelo menos, 7,0 (sete). São permitidas 3 (três tentativas). Caso você<br>
		não atinja nota mínima 7,0 (sete), será necessário fazer o curso novamente.<br><br>

		Após atingir nota igual ou superior a 7,0 (sete), você receberá, por e-mail, um link que<br>
		permitirá a impressão do certificado. 
O link será encaminhado em até 72 horas após a conclusão da avaliação.
<br><br>

		Clique <a href="http://ufpe.unasus.gov.br/moodle_unasus/mod/quiz/view.php?id=11" target="_blank">aqui</a> para iniciar a avaliação final.

	</p>
</html>